Page MenuHomePhabricator

PCS metadata: add description_source
Closed, ResolvedPublic

Description

Add the field description_source to the metadata output. This enum has one of two values: local or central.

Event Timeline

bearND created this task.Apr 30 2018, 8:27 PM
bearND triaged this task as Medium priority.Apr 30 2018, 8:29 PM

Change 432411 had a related patch set uploaded (by Mholloway; owner: Mholloway):
[mediawiki/services/mobileapps@master] Metadata: Add description_source field

https://gerrit.wikimedia.org/r/432411

Change 432411 merged by jenkins-bot:
[mediawiki/services/mobileapps@master] Metadata: Add description_source field

https://gerrit.wikimedia.org/r/432411

Stashbot added a subscriber: Stashbot.

Mentioned in SAL (#wikimedia-operations) [2018-05-14T20:01:57Z] <bsitzmann@tin> Started deploy [mobileapps/deploy@ccffa6b]: Update mobileapps to 39c16e4 (T193440 T193439 T194065)

Mentioned in SAL (#wikimedia-operations) [2018-05-14T20:09:46Z] <bsitzmann@tin> Finished deploy [mobileapps/deploy@ccffa6b]: Update mobileapps to 39c16e4 (T193440 T193439 T194065) (duration: 07m 49s)

bearND closed this task as Resolved.May 14 2018, 8:53 PM
Vvjjkkii renamed this task from PCS metadata: add description_source to 0xdaaaaaaa.Jul 1 2018, 1:12 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Mholloway as the assignee of this task.
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: Mholloway; removed: gerritbot, Aklapper.
bearND renamed this task from 0xdaaaaaaa to PCS metadata: add description_source.Jul 1 2018, 4:37 AM
bearND closed this task as Resolved.
bearND assigned this task to Mholloway.
bearND lowered the priority of this task from High to Medium.
bearND updated the task description. (Show Details)
bearND added a subscriber: Aklapper.